Telegram APIAicompose
aicompose.createTone
Create a new custom AI composer tone ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Create a new custom AI composer tone ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/aicompose.createTone" \ -H "Content-Type: application/json" \ -d '{ "params": { "emojiId": "string", "title": "string", "prompt": "string" } }'{ "result": { "_": "aiComposeTone", "creator": true, "id": "string", "accessHash": "string", "slug": "string", "title": "string", "emojiId": "string", "prompt": "string", "installsCount": 0, "authorId": 0, "exampleEnglish": { "_": "aiComposeToneExample", "from": { "_": "textWithEntities", "text": "string", "entities": [ { "_": "messageEntityUnknown", "offset": 0, "length": 0 } ] }, "to": { "_": "textWithEntities", "text": "string", "entities": [ { "_": "messageEntityUnknown", "offset": 0, "length": 0 } ] } } }}